Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
peripheral::PackageInfo_2_0_1::HardwareInfo Struct Reference

## Public Attributes
string | serial
| serial number
string | packageClass
| serial number prefix for current packages
string | model
| like 'DPX-CC2' or 'DX-D2C6'
int | minDowngradeVersion
| minimum downgrade version (or -1)
string | revision
| hardware revision

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/PeripheralDevicePackage.idl